ul{
	list-style-type: none;
}
.wrapper{
	position: relative;
	font-family: arial;
}
div>p{
	font-weight: bold;
}
/* LIGTH BOX */
.mostrarSoluciones{
	opacity: 0;
	position: fixed;
	width: 400px;
	top:30%;
	left:40%;
	background-color: #F8F9F9;
	border-radius: 6px;
	box-shadow: 3px 3px 10px 2px rgba(8,8,8,8);
}
.sol{
		margin: 20px;
		font-family: arial;
		font-weight: 600;
}

a{
	display: block;
	width: 50px;
	line-height: 50px;
	text-decoration: none;
	float:right;
	text-align: center;
	color: #C0392B;
	font-size: 30px;
}

